fieldLayouts:
  de251d50-3325-4d55-9b83-f0badffc4309:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            warning: null
            width: 100
          -
            fieldUid: 3916fa9f-80a3-4211-9c92-371defd4ff0c # Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fs: tpfgWebAssets
handle: tpfgWebAssets
hasUrls: true
name: 'TPFG Web Assets'
sortOrder: 0
titleTranslationKeyFormat: null
titleTranslationMethod: site
url: 'https://em1.imgix.net/'
